<?php
/**
 * Spanish Language File for Simple Contact Plugin
 *
 * Date:                        10 Mar 2015
 * Revision:                    1.0
 * Version:                     GetSimple 3.X
 * Traductors:                  JRM (GS-pepe)
 *         
 * @package GetSimple
 * @subpackage Language
 */
 
$i18n = array (
	"SC_TITLE"=> 'Contacto de GetSimple',
        "SC_TITLE_ADMIN"=> 'Configurar Contacto GS',
	"SC_DESC" => "Sencillo plugin para formulario de contacto de GetSimple",
        "SC_FE_NAME" => "Nombre:",
        "SC_FE_ATTACHMENT" => "Adjuntar archivo:",
        "SC_FE_ATTACHMENT_NAME" => "anexo",
        "SC_FE_ATTACHMENT_TYPE_DISABLED" => "No se permite el tipo de archivo adjunto.",
        "SC_FE_ATTACHMENT_SIZE_EXCEEDED" => "El tama&ntilde;o del archivo adjunto excede el m&aacute;ximo tama&ntilde;o de archivo (1MB).",
        "SC_FE_ATTACHMENT_EXCEEDED" => "S&oacute;lo un archivo adjunto puede ser enviado.",
        "SC_FE_ATTACHMENT_ERROR_1" => "El archivo adjunto supera el tama&ntilde;o m&aacute;ximo de archivo (php.ini).",
        "SC_FE_ATTACHMENT_ERROR_2" => "El archivo adjunto supera el tama&ntilde;o m&aacute;ximo de archivo (formulario).",
        "SC_FE_ATTACHMENT_ERROR_3" => "El archivo adjunto se subi&oacute; s&oacute;lo parcialmente.",
        "SC_FE_ATTACHMENT_ERROR_4" => "No se subi&oacute; ning&uacute;n archivo.",
        "SC_FE_ATTACHMENT_ERROR_6" => "El archivo adjunto no se ha podido cargar (falta la carpeta temporal).",
        "SC_FE_ATTACHMENT_ERROR_7" => "El archivo adjunto no se ha podido cargar (No se pudo escribir en el disco).",
        "SC_FE_ATTACHMENT_ERROR_8" => "El archivo adjunto no se ha podido cargar (una extensi&oacute;n php detuvo la carga de archivos).",
        "SC_FE_ATTACHMENT_ERROR_UNKNOWN" => "El archivo adjunto no se ha podido cargar (error desconocido).",
        "SC_FE_SUBJECT" => "Asunto:",
        "SC_FE_EMAIL" => "Email:",
        "SC_FE_MESSAGE" => "Mensaje:",
        "SC_FE_CAPTCHA" => "Captcha:",
        "SC_FE_CAPTCHA_RELOAD" => "ACTUALIZAR",
        "SC_FE_CAPTCHA_GET_AUDIO" => "ESCUCHAR",
        "SC_FE_CAPTCHA_GET_IMAGE" => "OTRA IMAGEN",
        "SC_FE_NAME_PLACEHOLDER" => "Escriba aqu&iacute; su nombre",
        "SC_FE_SUBJECT_PLACEHOLDER" => "Introduzca aqu&iacute; el asunto",
        "SC_FE_EMAIL_PLACEHOLDER" => "Introduzca aqu&iacute; su email",
        "SC_FE_RECAPTCHA_PLACEHOLDER" => "Introduzca aqu&iacute; el c&oacute;digo reCaptcha",
        "SC_FE_OPENCAPTCHA_PLACEHOLDER" => "Introduzca aqu&iacute; el c&oacute;digo captcha",
        "SC_FE_MESSAGE_PLACEHOLDER" => "Escriba aqu&iacute; su mensaje",
        "SC_FE_SUBMIT" => "Enviar",
        "SC_FE_BE_SUBMIT" => "Guardar",
        "SC_FE_NAME_REQUIRED" => "Es necesario que escriba su nombre.",
        "SC_FE_SUBJECT_REQUIRED" => "Es necesario que escriba el asunto.",
        "SC_FE_EMAIL_REQUIRED" => "Se requiere un email.",
        "SC_FE_EMAIL_INVALID" => "Su email no es v&aacute;lido.",
        "SC_FE_MESSAGE_REQUIRED" => "Se requiere un mensaje.",
        "SC_FE_CAPTCHA_REQUIRED" => "Falta introducir el captcha.",
        "SC_FE_INCORRECT-CAPTCHA-SOL" => "El captcha no es v&aacute;lido.",
        "SC_FE_CAPTCHA-TIMEOUT" => "El captcha ha caducado.",
        "SC_FE_INVALID-REQUEST-COOKIE" => "La cookie del captcha no es v&aacute;lida.",
        "SC_FE_INVALID-SITE-PRIVATE-KEY" => "La clave privada del captcha no es v&aacute;lida.",
        "SC_FE_RECAPTCHA-NOT-REACHABLE" => "No se pudo conectar al servidor reCaptcha.",
        "SC_FE_MESSAGE_SENT" => "Su mensaje ha sido enviado.",
        "SC_FE_EDITOR_BOLD_TITLE" => "Introducir texto en negrita en su mensaje [CTRL + B]",
        "SC_FE_EDITOR_ITALIC_TITLE" => "Introducir texto en italic en su mensaje [CTRL+I]",
        "SC_FE_EDITOR_INSERT_LINK_TITLE" => "Inserte un enlace (link) en su mensaje",
        "SC_FE_EDITOR_INSERT_IMAGE_TITLE" => "Insertar una imagen en su mensaje",
        "SC_FE_EDITOR_INSERT_SMILEY_TITLE" => "Inserte un emoticono en su mensaje",
        "SC_FE_EDITOR_INSERT_SMILEY_LABEL" => "Lista de emoticonos:",
        "SC_FE_EDITOR_INSERT_H1_TITLE" => "Inserte un t&iacute;tulo h1 en su mensaje",
        "SC_FE_EDITOR_INSERT_H2_TITLE" => "Inserte un encabezado h2 en su mensaje",
        "SC_FE_EDITOR_INSERT_UL_TITLE" => "Inserte una lista desordenada en su mensaje",
        "SC_FE_EDITOR_INSERT_OL_TITLE" => "Inserte una lista ordenada de su mensaje",
        "SC_FE_EDITOR_INSERT_RED_TITLE" => "Introduzca el texto en rojo en su mensaje",
        "SC_FE_EDITOR_INSERT_GREEN_TITLE" => "Introduzca el texto en verde en su mensaje",
        "SC_FE_EDITOR_INSERT_BLUE_TITLE" => "Insertar texto azul en su mensaje",
        "SC_FE_EDITOR_UNDO_TITLE" => "Deshacer",
        "SC_FE_EDITOR_REDO_TITLE" => "Rehacer",
        "SC_FE_EDITOR_SWITCH_TO_SOURCE_TITLE" => "Intercambiar entre mensaje visto y el html",
        "SC_FE_EDITOR_INSERT_LINK_LABEL" => "Su imagen:",
        "SC_FE_EDITOR_INSERT_LINK_OK_TITLE" => "A&ntilde;adir este enlace a su mensaje",
        "SC_FE_EDITOR_INSERT_LINK_CANCEL_TITLE" => "Cancelar",
        "SC_FE_EDITOR_INSERT_IMAGE_LABEL" => "Su imagen:",
        "SC_FE_EDITOR_IMAGE_ALIGN_SELECT_DEFAULT" => "Alineaci&oacute;n predeterminada",
        "SC_FE_EDITOR_IMAGE_ALIGN_SELECT_LEFT" => "Alinear a la izquierda",
        "SC_FE_EDITOR_IMAGE_ALIGN_SELECT_RIGHT" => "Alinear a la derecha",
        "SC_FE_EDITOR_INSERT_IMAGE_OK_TITLE" => "A&ntilde;adir esta imagen a su mensaje",
        "SC_FE_EDITOR_INSERT_IMAGE_CANCEL_TITLE" => "Cancelar",
        "SC_BE_SUPERADMIN_NAME" => "Nombre de Superadministrador:",
        "SC_BE_SUPERADMIN_EMAIL" => "Email de Superadministrador:",
        "SC_BE_SUPERADMIN_DESC" => "Nota: Todos los intentos de hackeo se env&iacute;an a la direcci&oacute;n de correo del Superadministrador.",
        "SC_BE_RECIPIENT_NAME" => "Nombre del destinatario:",
        "SC_BE_RECIPIENT_EMAIL" => "Email del destinatario:",
        "SC_BE_SMTP_STATUS" => "Estado de SMTP:",
        "SC_BE_SMTP_ON" => "Activado",
        "SC_BE_SMTP_OFF" => "Desactivado",
        "SC_BE_SMTP_HOST" => "Host SMTP:",
        "SC_BE_SMTP_PORT" => "Puerto SMTP:",
        "SC_BE_SMTP_AUTH" => "Autenticaci&oacute;n SMTP:",
        "SC_BE_SMTP_AUTH_ON" => "Activado",
        "SC_BE_SMTP_AUTH_OFF" => "Desactivado",
        "SC_BE_SMTP_USERNAME" => "SMTP Nombre de usuario:",
        "SC_BE_SMTP_PASSWORD" => "SMTP Contrase&ntilde;a:",
        "SC_BE_RECAPTCHA_STATUS" => "Estado de reCaptcha:",
        "SC_BE_RECAPTCHA_SELECT_ENABLED" => "Activado",
        "SC_BE_RECAPTCHA_SELECT_DISABLED" => "Desactivado",
        "SC_BE_RECAPTCHA_PUBLIC_KEY" => "reCaptcha Clave P&uacute;blica:",
        "SC_BE_RECAPTCHA_PRIVATE_KEY" => "reCaptcha Clave Privada:",
        "SC_BE_CC_STATUS" => "Estado de CC:",
        "SC_BE_CC_OFF" => "Desactivado",
        "SC_BE_CC_ON" => "Activado",
        "SC_BE_ATTACHMENTS_STATUS" => "Estado de ADJUNTOS:",
        "SC_BE_ATTACHMENTS_OFF" => "Desactivado",
        "SC_BE_ATTACHMENTS_ON" => "Activado",
        "SC_BE_WYSIHTML5_EDITOR" => "Estado de WYSIHTML5:",
        "SC_BE_WYSIHTML5_EDITOR_OFF" => "Desactivado",
        "SC_BE_WYSIHTML5_EDITOR_ON" => "Activado",
        "SC_BE_CAPTCHA_TYPE" => "Tipo de Captcha:",
        "SC_BE_CAPTCHA_SELECT_OPENCAPTCHA" => "OpenCaptcha",
        "SC_BE_CAPTCHA_SELECT_RECAPTCHA" => "reCaptcha",
        "SC_BE_CAPTCHA_SELECT_NOCAPTCHA" => "No usar captcha",
        "SC_FE_INVALID_FORM_SUBMIT" => "Datos de formulario no v&aacute;lidos.",
        "SC_FE_LOG_SUBJECT_START" => "Hack, intentos ",
        "SC_FE_LOG_SUBJECT_END" => " website.",
        "SC_FE_LOG_MESSAGE_START" => "Hubo un intento de hackeo en ",
        "SC_FE_LOG_MESSAGE_END" => " p&aacute;gina. Para informaci&oacute;n detallada, consulte m&aacute;s abajo.",
        "SC_FE_LOG_MESSAGE_DATE" => "Fecha: ",
        "SC_FE_LOG_MESSAGE_SITE" => "Website enlace: ",
        "SC_FE_LOG_MESSAGE_TYPE" => "Tipo de ataque: ",
        "SC_FE_LOG_MESSAGE_IP" => "IP atacante: ",
        "SC_FE_LOG_MESSAGE_HOST" => "Host atacante: ",
        "SC_FE_LOG_MESSAGE_DETAILS" => "<b>Detalles:</b>",
        "SC_FE_LOG_MESSAGE_WHITELIST" => "Campos de la lista blanca: ",
        "SC_FE_LOG_MESSAGE_POSTED" => "Campos publicados: ",
        "SC_FE_LOG_MESSAGE_CORRECT_TOKEN" => "Token correcto: ",
        "SC_FE_LOG_MESSAGE_FALSE_TOKEN" => "Token publicado: ",
        "SC_BE_OPENCAPTCHA_DESC" => "No necesita configurar nada para OpenCaptcha.",
        "SC_BE_OPENCAPTCHA_LINK" => "Para obtener m&aacute;s informaci&oacute;n, visite: <a href=\"http://www.opencaptcha.com/\" target=\"_blank\">OpenCaptcha</a>",
        "SC_BE_RECAPTCHA_DESC" => "Se recomienda que cambie las claves de arriba usted mismo ya que pueden ser desactivadas.",
        "SC_BE_RECAPTCHA_LINK" => "Para obtener las claves p&uacute;blicas y privadas de reCAPTCHA por favor visite: <a href=\"http://www.google.com/recaptcha/whyrecaptcha\" target=\"_blank\">reCaptcha</a>",
        "SC_BE_ICONS_LINK" => "Los iconos [Fugue Icons] fueron hechos por: <a href=\"http://p.yusukekamiyamane.com/\" target=\"_blank\">Yusuke Kamiyamane</a>",
        "SC_FE_PHPMAILER_AUTHENTICATE" => "Error SMTP: No se pudo autenticar.",
        "SC_FE_PHPMAILER_CONNECT_HOST" => "Error SMTP: No se pudo conectar al servidor SMTP.",
        "SC_FE_PHPMAILER_DATA_NOT_ACCEPTED" => "Error SMTP: No se aceptan los datos.",
        "SC_FE_PHPMAILER_EMPTY_MESSAGE" => "Cuerpo del mensaje vac&iacute;o",
        "SC_FE_PHPMAILER_ENCODING" => "Codificaci&oacute;n desconocida: ",
        "SC_FE_PHPMAILER_EXECUTE" => "No se pudo ejecutar: ",
        "SC_FE_PHPMAILER_FILE_ACCESS" => "No se pudo acceder al archivo: ",
        "SC_FE_PHPMAILER_FILE_OPEN" => "Error de archivo. No se pudo abrir el archivo: ",
        "SC_FE_PHPMAILER_FROM_FAILED" => "La siguiente direcci&oacute;n (From) fall&oacute;: ",
        "SC_FE_PHPMAILER_INSTANTIATE" => "No se ha podido crear una instancia de la funci&oacute;n de correo.",
        "SC_FE_PHPMAILER_INVALID_ADDRESS" => "Direcci&oacute;n inv&aacute;lida",
        "SC_FE_PHPMAILER_MAILER_NOT_SUPPORTED" => " el correo (mailer) no es compatible.",
        "SC_FE_PHPMAILER_PROVIDE_ADDRESS" => "Debe proporcionar al menos una direcci&oacute;n de correo electr&oacute;nico del destinatario.",
        "SC_FE_PHPMAILER_RECIPIENTS_FAILED" => "Error SMTP. Los siguientes destinatarios fallaron: ",
        "SC_FE_PHPMAILER_SIGNING" => "Error de firma: ",
        "SC_FE_PHPMAILER_SMTP_CONNECT_FAILED" => "SMTP connect() fall&oacute;.",
        "SC_FE_PHPMAILER_SMTP_ERROR" => "Error del servidor SMTP: ",
        "SC_FE_PHPMAILER_VARIABLE_SET" => "No se puede establecer o restablecer la variable: ",
        "SC_TEMPLATE_NOT_FOUND" => "No se encontr&oacute; el archivo de la plantilla",
        "SC_TEMPLATE_INCORRECT_TYPE" => "Tipo de plantilla incorrecta detectado"
);